Page MenuHomePhabricator

Enable VisualEditor by default for all users of all Arabic script Wikipedias
Closed, ResolvedPublic1 Story Points

Description

arArabicArabic
arzEgyptian ArabicArabic
azbSouthern AzerbaijaniArabic
ckbSorani KurdishArabic
faPersianArabic
glkGilakiArabic
lrcNorthern LuriArabic
mznMazanderaniArabic
pnbWestern PunjabiArabic
psPashtoArabic
sdSindhiArabic
ugUyghurArabic
urUrduArabic

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptAug 10 2016, 4:26 PM

Change 303587 had a related patch set uploaded (by Jforrester):
Enable VisualEditor by default for logged-out users on Arabic-script Wikipedias

https://gerrit.wikimedia.org/r/303587

Change 303587 merged by jenkins-bot:
Enable VisualEditor by default for logged-out users on Arabic-script Wikipedias

https://gerrit.wikimedia.org/r/303587

Mentioned in SAL [2016-08-17T15:15:55Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:303587|Enable VisualEditor by default for logged-out users on Arabic-script Wikipedias (T142587)]] (duration: 00m 50s)

Jdforrester-WMF closed this task as Resolved.Aug 17 2016, 3:27 PM